pt:
  SilverStripe\AssetAdmin\Controller\AssetAdmin:
    BACKLINKCOUNT: 'Usado em:'
    MENUTITLE: Ficheiros
    PAGES: página(s)
  SilverStripe\AssetAdmin\Forms\UploadField:
    EDITINFO: 'Editar este ficheiro'
    FIELDNOTSET: 'Informação do ficheiro não encontrada'
